# Martin Schlander <mschlander@opensuse.org>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: desktop files\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 01:03+0000\n"
"PO-Revision-Date: 2010-04-11 20:43+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 18:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: src/kbluetooth.desktop:2
msgctxt "Name"
msgid "kbluetooth"
msgstr "kbluetooth"

#: src/kbluetooth.desktop:20
msgctxt "GenericName"
msgid "KDE Bluetooth"
msgstr "KDE Bluetooth"
